import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    questionInfo: {}
  },
  getters: {
  },
  mutations: {
    setQuestionInfo(state, value) {
      state.questionInfo = value
    }
  },
  actions: {
  },
  modules: {
  }
})
